/*** ESSENTIAL STYLES ***/
.mainlevel, .mainlevel * {
	margin:0;
	padding:0;
	list-style:none;
}
ul.mainlevel {
	line-height:1em;
	text-transform:uppercase;
}
#menu ul.mainlevel {
	margin-top:7px;
}
.mainlevel ul {
	position:absolute;
	top:-999em;
	width:20em;
}
.mainlevel ul li,
.mainlevel a {
	/*width: 100%;*/

}
.mainlevel li {
	float:left;
	position:relative;
	z-index:99;
}
.mainlevel a {
	display:block;
	color:#FFFFFF;
}
.mainlevel li:hover ul,
ul.mainlevel li.sfHover ul {
	left:-1px;
	top:1.5em;
	
}
.mainlevel li:hover li ul,
.mainlevel li.sfHover li ul {
	top:-999em;
}
.mainlevel li li:hover ul,
ul.mainlevel li li.sfHover ul {
	left:10em;
	top:-1px;
}
.superfish li:hover ul,
.superfish li li:hover ul {
	top: -999em;
	width:20em;
}

/*** ORIGINAL SKIN ***/
.mainlevel {
	float:left;
}
.mainlevel li  {
	text-align:left;
	padding:0 5px 0 0;
	background:none;
	margin:0 0 0 20px;
}

.mainlevel li li {
	width:20em;
	margin-left:0;
	border-bottom:1px solid #333333;
}
.mainlevel ul {
	margin-top:10px;
}

.mainlevel a {
	padding: 5px 0;
	text-decoration:none;
	text-indent: 0.3em;
	background:none!important;
}
.mainlevel li li a {
	line-height:15px;
	
}
.mainlevel li:hover, .mainlevel li.sfHover,
.mainlevel a:focus, .mainlevel a:hover, .mainlevel a:active {
	background:#;
	border:none;
	color:#979A03;
	
}
.mainlevel li li:hover, .mainlevel li li.sfHover,
.mainlevel li li a:focus, .mainlevel li li a:hover, .mainlevel li li a:active {
	background:#94AB39;
	color:#FFFFFF;
	
}

.mainlevel li li:hover, .mainlevel li li.sfHover {
	border-bottom:1px solid #333333;
}

.mainlevel li li {
	background:#000000;

}
.mainlevel li li li {
	background:#000000;
}

/* image styling */
.imgleft , .imgright {
	border:1px solid #CCCCCC;
	
	background:#FFFFFF;
	float:left;
	margin:10px 10px 10px 0;
}
.imgleft img, .imgright img {
	margin:5px;
}
.imgright {
	float:right;
	margin:10px 10px 10px 10px;
}




